export var deprecatedGeneralIcons = ["FilterSmall"];
var generalIconsMetadata = [
    {
        title: "SquareCorner",
        category: "Composer Adjustments",
        description: "Button - changes object corner radius to none",
        tags: ["corner", "radius", "square"],
        sizes: { "18": "SquareCornerSmall", "24": "SquareCorner" },
    },
    {
        title: "RoundedCorner",
        category: "Composer Adjustments",
        description: "Button - changes object corner radius to rounded",
        tags: ["corner", "radius", "rounded"],
        sizes: { "18": "RoundedCornerSmall", "24": "RoundedCorner" },
    },
    {
        title: "RoundCorner",
        category: "Composer Adjustments",
        description: "Button - changes object corner radius to fully round",
        tags: ["corner", "radius", "round"],
        sizes: { "18": "RoundCornerSmall", "24": "RoundCorner" },
    },
    {
        title: "Stage",
        category: "Composer Venues",
        description: "Button - changes icon to Stage in the canvas",
        tags: ["venues"],
        sizes: { "18": "StageSmall", "24": "Stage" },
    },
    {
        title: "Tax",
        category: "Money",
        description: "Button – opens tax managment form",
        tags: ["bill", "payment", "dollars", "customs"],
        sizes: { "18": "TaxSmall", "24": "Tax" },
    },
    {
        title: "TableReservation",
        category: "General",
        description: "Button – shows table reservation list",
        tags: ["restaurant", "card", "reserved", "booked"],
        sizes: { "18": "TableReservationSmall", "24": "TableReservation" },
    },
    {
        title: "PaddingVertical",
        category: "Composer Layers & Alignment",
        description: "Button - adds padding between objects vertically",
        tags: ["spacing", "margins", "distance"],
        sizes: { "18": "PaddingVerticalSmall", "24": "PaddingVertical" },
    },
    {
        title: "PaddingHorizontal",
        category: "Composer Layers & Alignment",
        description: "Button - adds padding between objects horizontally",
        tags: ["spacing", "margins", "distance"],
        sizes: { "18": "PaddingHorizontalSmall", "24": "PaddingHorizontal" },
    },
    {
        title: "PaddingLeft",
        category: "Composer Layers & Alignment",
        description: "Button - adds padding to the left side of the object",
        tags: ["spacing", "margins", "distance"],
        sizes: { "18": "PaddingLeftSmall", "24": "PaddingLeft" },
    },
    {
        title: "PaddingRight",
        category: "Composer Layers & Alignment",
        description: "Button - adds padding to the right side of the object",
        tags: ["spacing", "margins", "distance"],
        sizes: { "18": "PaddingRightSmall", "24": "PaddingRight" },
    },
    {
        title: "PaddingBottom",
        category: "Composer Layers & Alignment",
        description: "Button - adds padding to the bottom of the object",
        tags: ["spacing", "margins", "distance"],
        sizes: { "18": "PaddingBottomSmall", "24": "PaddingBottom" },
    },
    {
        title: "PaddingTop",
        category: "Composer Layers & Alignment",
        description: "Button - adds padding to the top of the object",
        tags: ["spacing", "margins", "distance"],
        sizes: { "18": "PaddingTopSmall", "24": "PaddingTop" },
    },
    {
        title: "Shipping",
        category: "Actions",
        description: "Button - opens shipping settings",
        tags: ["truck", "shipment", "post", "dispatch"],
        sizes: { "18": "ShippingSmall", "24": "Shipping" },
    },
    {
        title: "DataDisconnect",
        category: "General",
        description: "Button - detaches two objects",
        tags: ["disconnect", "unlink", "separate", "detach"],
        sizes: { "18": "DataDisconnectSmall", "24": "DataDisconnect" },
    },
    {
        title: "Maximize",
        category: "Media",
        description: "Button - makes an image larger",
        tags: ["expand", "enlarge", "increase", "view", "preview"],
        sizes: { "18": "MaximizeSmall", "24": "Maximize" },
    },
    {
        title: "Minimise",
        category: "Media",
        description: "Button - makes an image smaller",
        tags: ["contract", "shrink", "view", "preview"],
        sizes: { "18": "MinimiseSmall", "24": "Minimise" },
    },
    {
        title: "MediaProofing",
        category: "Media",
        description: "Button - opens media list that was approved by users",
        tags: ["image", "approve"],
        sizes: { "18": "MediaProofingSmall", "24": "MediaProofing" },
    },
    {
        title: "ChangeOrder",
        category: "Layout & Sorting",
        description: "Button - displays sorting options\n Button - enables changing the order of the items",
        tags: ["reorder", "prioritize", "list"],
        sizes: { "18": "ChangeOrderSmall", "24": "ChangeOrder" },
    },
    {
        title: "Integrations",
        category: "General",
        description: "Button - opens integrations list",
        tags: ["connect", "manage", "plugin", "app"],
        sizes: { "18": "IntegrationsSmall", "24": "Integrations" },
    },
    {
        title: "PaidPlans",
        category: "Wix Brands",
        description: "Static Indicator - marks Wix Paid Plan",
        tags: ["Subscription", "Pricing", "Membership", "Members"],
        sizes: { "18": "PaidPlansSmall", "24": "PaidPlans" },
    },
    {
        title: "Loyalty",
        category: "Wix Brands",
        description: "Button - opens Loyalty page",
        tags: ["Customer", "Coin", "Discount", "Points"],
        sizes: { "18": "LoyaltySmall", "24": "Loyalty" },
    },
    {
        title: "PaidPlansSell",
        category: "Wix Brands",
        description: "Button - opens a dialog for selling a plan to a specific customer",
        tags: ["Subscription", "Pricing", "Membership", "Members"],
        sizes: { "18": "PaidPlansSellSmall", "24": "PaidPlansSell" },
    },
    {
        title: "Groups",
        category: "Wix Brands",
        description: "Button - opens the Groups page",
        tags: ["People", "Crowd", "Bodies"],
        sizes: { "18": "GroupsSmall", "24": "Groups" },
    },
    {
        title: "WixBooking",
        category: "Wix Brands",
        description: "Button - opens Wix Booking page",
        tags: ["Calendar", "Services"],
        sizes: { "18": "WixBookingSmall", "24": "WixBooking" },
    },
    {
        title: "WixForum",
        category: "Wix Brands",
        description: "Button - opens Wix Forum page",
        tags: ["Chat"],
        sizes: { "18": "WixForumSmall", "24": "WixForum" },
    },
    {
        title: "ProGalleries",
        category: "Wix Brands",
        description: "Button - opens a ProGalleries page",
        tags: ["Gallery", "Picture"],
        sizes: { "18": "ProGalleriesSmall", "24": "ProGalleries" },
    },
    {
        title: "OnlinePrograms",
        category: "Wix Brands",
        description: "Button - opens an OnlinePrograms page",
        tags: ["Laptop", "Computer", "Web",],
        sizes: { "18": "OnlineProgramsSmall", "24": "OnlinePrograms" },
    },
    {
        title: "Compose",
        category: "Actions",
        description: "Button - opens message or text composing dialogue",
        tags: ["write", "create", "text", "message"],
        sizes: { "18": "ComposeSmall", "24": "Compose" },
    },
    {
        title: "Merge",
        category: "Actions",
        description: "Button - calls out merge dialogue",
        tags: ["join", "integrate", "unite"],
        sizes: { "18": "MergeSmall", "24": "Merge" },
    },
    {
        title: "Edit",
        category: "Actions",
        description: "Button - opens editing mode",
        tags: ["edit", "pencil", "write"],
        sizes: { "18": "EditSmall", "24": "Edit" },
    },
    {
        title: "DocDuplicate",
        category: "Actions",
        description: "Button - makes a copy of a file",
        tags: ["copy"],
        sizes: { "24": "DocDuplicate" },
    },
    {
        title: "Duplicate",
        category: "Actions",
        description: "Button - makes a copy of an item",
        tags: ["copy"],
        sizes: { "18": "DuplicateSmall", "24": "Duplicate" },
    },
    {
        title: "Delete",
        category: "Actions",
        description: "Button - deletes an item",
        tags: ["bin", "remove", "rubbish", "trash"],
        sizes: { "18": "DeleteSmall", "24": "Delete" },
    },
    {
        title: "EmptyTrash",
        category: "Actions",
        description: "Button - permanently deletes all items in the trash",
        tags: ["bin", "remove", "rubbish", "trash"],
        sizes: { "18": "EmptyTrashSmall", "24": "EmptyTrash" },
    },
    {
        title: "Add",
        category: "Actions",
        description: "Button - creates a new item\nButton - increases a number value by 1",
        tags: ["new", "plus"],
        sizes: { "18": "AddSmall", "24": "Add" },
    },
    {
        title: "Minus",
        category: "Actions",
        description: "Button - decreases a number value by 1",
        tags: [],
        sizes: { "18": "MinusSmall", "24": "Minus" },
    },
    {
        title: "Confirm",
        category: "Actions",
        description: "Static indicator - marks an item as included or enabled\nButton - confirms changes to an item",
        tags: ["Check", "Checkmark", "Success"],
        sizes: { "18": "ConfirmSmall", "24": "Confirm" },
        aliases: ["Check"],
    },
    {
        title: "Dismiss",
        category: "Actions",
        description: "Static indicator - marks an item as not included or disabled\nButton - closes a component\nButton - dismisses changes to an item\nButton - removes an item",
        tags: ["close", "remove"],
        sizes: { "18": "DismissSmall", "24": "Dismiss" },
        aliases: ["X"],
    },
    {
        title: "More",
        category: "Actions",
        description: "Button - displays more actions",
        tags: ["dots", "three"],
        sizes: { "18": "MoreSmall", "24": "More" },
    },
    {
        title: "Replace",
        category: "Actions",
        description: "Button -  replaces an item",
        tags: ["arrow", "spin"],
        sizes: { "18": "ReplaceSmall", "24": "Replace" },
    },
    {
        title: "Refresh",
        category: "Actions",
        description: "Button - refreshes content",
        tags: ["arrow", "spin"],
        sizes: { "18": "RefreshSmall", "24": "Refresh" },
    },
    {
        title: "Revert",
        category: "Actions",
        description: "Button - reverts content to a previous state\nButton - resets an item to its initial state",
        tags: ["arrow", "spin"],
        sizes: { "18": "RevertSmall", "24": "Revert" },
        aliases: ["RevertReset"],
    },
    {
        title: "Print",
        category: "Actions",
        description: "Button - prints content",
        tags: ["paper"],
        sizes: { "18": "PrintSmall", "24": "Print" },
    },
    {
        title: "Archive",
        category: "Actions",
        description: "Button - moves an item or content to an archive",
        tags: ["box", "cardboard"],
        sizes: { "18": "ArchiveSmall", "24": "Archive" },
        aliases: ["TaskArchiveSmall"],
    },
    {
        title: "Unarchive",
        category: "Actions",
        description: "Button - moves an item or content from an archive to a list",
        tags: ["box", "cardboard"],
        sizes: { "18": "UnarchiveSmall", "24": "Unarchive" },
    },
    {
        title: "DownloadImport",
        category: "Actions",
        description: "Button - downloads an item or content\nButton - imports an item or content",
        tags: [],
        sizes: { "18": "DownloadImportSmall", "24": "DownloadImport" },
        aliases: ["Download", "DownloadSmall"],
    },
    {
        title: "UploadExport",
        category: "Actions",
        description: "Button - uploads an item or content\nButton - exports an item or content",
        tags: [],
        sizes: { "18": "UploadExportSmall", "24": "UploadExport" },
        aliases: ["Upload"],
    },
    {
        title: "Link",
        category: "Actions",
        description: "Button - adds a link to an internal or external source of content\nButton - Copies a link to clipboard",
        tags: ["url"],
        sizes: { "18": "LinkSmall", "24": "Link" },
    },
    {
        title: "Unlink",
        category: "Actions",
        description: "Button - removes the link from a piece of content",
        tags: ["url"],
        sizes: { "18": "UnlinkSmall", "24": "Unlink" },
    },
    {
        title: "Pin",
        category: "Actions",
        description: "Button - pins an item to a position in a list or layout",
        tags: ["needle"],
        sizes: { "18": "PinSmall", "24": "Pin" },
    },
    {
        title: "Search",
        category: "Actions",
        description: "Static Indicator - indicates that input is a search\nButton - searches for an item or content",
        tags: ["look"],
        sizes: { "18": "SearchSmall", "24": "Search" },
    },
    {
        title: "Tag",
        category: "Actions",
        description: "Button - adds a label to an item or content",
        tags: ["label", "mark"],
        sizes: { "18": "TagSmall", "24": "Tag" },
    },
    {
        title: "Block",
        category: "Actions",
        description: "Static Indicator - lists forbidden actions on an item or content\nButton - terminates an action or item",
        tags: ["deny", "stop"],
        sizes: { "18": "BlockSmall", "24": "Block" },
    },
    {
        title: "DistributeGlobe",
        category: "Actions",
        description: "Button - Makes content globally accessible (as opposed to locally or regionally)",
        tags: [],
        sizes: { "18": "DistributeGlobeSmall", "24": "DistributeGlobe" },
        aliases: ["Globe", "DistributeSmall"],
    },
    {
        title: "TaskAdd",
        category: "Actions",
        description: "Button - adds an item to a list",
        tags: [],
        sizes: { "18": "TaskAddSmall", "24": "TaskAdd" },
    },
    {
        title: "TaskComplete",
        category: "Actions",
        description: "Button - marks an item as completed",
        tags: [],
        sizes: { "18": "TaskCompleteSmall", "24": "TaskComplete" },
    },
    {
        title: "PromoteFilled",
        category: "Actions",
        description: "Button - promotes an item or content",
        tags: ["megaphone"],
        sizes: { "18": "PromoteFilledSmall", "24": "PromoteFilled" },
    },
    {
        title: "Promote",
        category: "Actions",
        description: "Button - promotes an item or content",
        tags: ["megaphone"],
        sizes: { "18": "PromoteSmall", "24": "Promote" },
    },
    {
        title: "Preview",
        category: "Actions",
        description: "Button - previews a file",
        tags: ["document", "paper", "zoom"],
        sizes: { "18": "PreviewSmall", "24": "Preview" },
    },
    {
        title: "Share",
        category: "Actions",
        description: "Button - shares an item or content",
        tags: [],
        sizes: { "18": "ShareSmall", "24": "Share" },
    },
    {
        title: "Site",
        category: "Actions",
        description: "Static Indicator - indicates an item or content is in a desktop environment",
        tags: ["browser", "window"],
        sizes: { "18": "SiteSmall", "24": "Site" },
    },
    {
        title: "SiteMove",
        category: "Actions",
        description: "Button - moves a site to a new location",
        tags: ["browser", "window"],
        sizes: { "18": "SiteMoveSmall", "24": "SiteMove" },
    },
    {
        title: "SiteDuplicate",
        category: "Actions",
        description: "Button - duplicates a site",
        tags: ["browser", "copy", "window"],
        sizes: { "18": "SiteDuplicateSmall", "24": "SiteDuplicate" },
    },
    {
        title: "SiteAdd",
        category: "Actions",
        description: "Button - adds a new site",
        tags: ["browser", "new", "plus", "window"],
        sizes: { "18": "SiteAddSmall", "24": "SiteAdd" },
    },
    {
        title: "SiteSearch",
        category: "Actions",
        description: "Button - searches for a site or a content in a site",
        tags: ["browser", "look", "window"],
        sizes: { "18": "SiteSearchSmall", "24": "SiteSearch" },
    },
    {
        title: "Send",
        category: "Actions",
        description: "Button - sends an item or content",
        tags: ["paper", "plane"],
        sizes: { "18": "SendSmall", "24": "Send" },
    },
    {
        title: "ContentFilter",
        category: "Actions",
        description: "Button - opens filter options for items or content",
        tags: ["funnel"],
        sizes: { "18": "ContentFilterSmall", "24": "ContentFilter" },
    },
    {
        title: "Enter",
        category: "Actions",
        description: "Button - opens login form",
        tags: ["login"],
        sizes: { "18": "EnterSmall", "24": "Enter" },
    },
    {
        title: "Exit",
        category: "Actions",
        description: "Button - logs user out of the application or certain screen",
        tags: ["logout", "leave"],
        sizes: { "18": "ExitSmall", "24": "Exit" },
    },
    {
        title: "GetStarted",
        category: "Actions",
        description: "Button – opens initial setup panel",
        tags: ["setup", "launch", "rocket"],
        sizes: { "18": "GetStartedSmall", "24": "GetStarted" },
    },
    {
        title: "QuickAccess",
        category: "Actions",
        description: "Button – Opens a menu of popular actions",
        tags: ["setup", "launch", "rocket"],
        sizes: { "18": "QuickAccessSmall", "24": "QuickAccess" },
    },
    {
        title: "SidebarDock",
        category: "Actions",
        description: "Button – docks floating panel to sidebar",
        tags: ["setup", "launch", "rocket"],
        sizes: { "18": "SidebarDockSmall", "24": "SidebarDock" },
    },
    {
        title: "SidebarUndock",
        category: "Actions",
        description: "Button – undocks sidebar to floating panel",
        tags: ["setup", "launch", "rocket"],
        sizes: { "18": "SidebarUndockSmall", "24": "SidebarUndock" },
    },
    {
        title: "ShowSidebar",
        category: "Actions",
        description: "Button – shows sidebar",
        tags: ["sidebar", "sidepanel", "show", "open", "expand"],
        sizes: { "18": "ShowSidebarSmall", "24": "ShowSidebar" },
    },
    {
        title: "HideSidebar",
        category: "Actions",
        description: "Button – hides sidebar",
        tags: ["sidebar", "sidepanel", "hide", "close", "collapse"],
        sizes: { "18": "HideSidebarSmall", "24": "HideSidebar" },
    },
    {
        title: "Settings",
        category: "General",
        description: "Button - opens settings for an item or content",
        tags: ["gear", "preferences"],
        sizes: { "18": "SettingsSmall", "24": "Settings" },
    },
    {
        title: "Home",
        category: "General",
        description: "Button - sends user to the main web page",
        tags: ["house"],
        sizes: { "18": "HomeSmall", "24": "Home" },
    },
    {
        title: "Location",
        category: "General",
        description: "Static Indicator - indicates a physical location\nButton - adds a physical location to an item or content",
        tags: ["map", "pin"],
        sizes: { "18": "LocationSmall", "24": "Location" },
    },
    {
        title: "AppMarket",
        category: "General",
        description: "Button - sends user to the App Market",
        tags: ["store"],
        sizes: { "18": "AppMarketSmall", "24": "AppMarket" },
    },
    {
        title: "Mobile",
        category: "General",
        description: "Button – Sets the view to mobile layout",
        tags: ["cell", "layout", "phone"],
        sizes: { "18": "MobileSmall", "24": "Mobile" },
    },
    {
        title: "Tablet",
        category: "General",
        description: "Button – Sets the view to tablet layout",
        tags: ["device", "layout", "responsive"],
        sizes: { "18": "TabletSmall", "24": "Tablet" },
    },
    {
        title: "ExternalLink",
        category: "General",
        description: "Button - opens a content in a new browser tab",
        tags: ["url"],
        sizes: { "18": "ExternalLinkSmall", "24": "ExternalLink" },
    },
    {
        title: "Coupon",
        category: "General",
        description: "Static Indicator - indicates a discount or coupon\nButton - opens options for a coupon",
        tags: ["discount"],
        sizes: { "18": "CouponSmall", "24": "Coupon" },
    },
    {
        title: "Code",
        category: "General",
        description: "Static Indicator - marks an item as Wix Corvid\nButton - inserts or edits code",
        tags: ["snippet"],
        sizes: { "18": "CodeSmall", "24": "Code" },
    },
    {
        title: "Hint",
        category: "General",
        description: "Static Indicator - displayed next to helpful information\nButton - displays helpful information about an item",
        tags: ["bulb", "light"],
        sizes: { "18": "HintSmall", "24": "Hint" },
    },
    {
        title: "Gift",
        category: "General",
        description: "Static Indicator - indicates a special offer or gift",
        tags: ["box"],
        sizes: { "18": "GiftSmall", "24": "Gift" },
    },
    {
        title: "OpenModal",
        category: "General",
        description: "UNKNOWN",
        tags: ["browser", "window"],
        sizes: { "18": "OpenModalSmall", "24": "OpenModal" },
        aliases: ["ModalSmall"],
    },
    {
        title: "InfoCircle",
        category: "General",
        description: "Icon as a link - displays additional information in a tooltip",
        tags: ["tooltip"],
        sizes: { "18": "InfoCircleSmall", "24": "InfoCircle" },
    },
    {
        title: "Info",
        category: "General",
        description: "Button - displays additional information in a tooltip",
        tags: ["tooltip"],
        sizes: { "18": "InfoSmall", "24": "Info" },
    },
    {
        title: "HelpCircle",
        category: "General",
        description: "Icon as a link - opens a relevant Wix Customer Care article",
        tags: ["article", "support"],
        sizes: { "18": "HelpCircleSmall", "24": "HelpCircle" },
    },
    {
        title: "Help",
        category: "General",
        description: "Button - opens a relevant Wix Customer Care article",
        tags: ["article", "support"],
        sizes: { "18": "HelpSmall", "24": "Help" },
    },
    {
        title: "Statistics",
        category: "General",
        description: "Button - displays statistics",
        tags: ["bar", "chart", "column"],
        sizes: { "18": "StatisticsSmall", "24": "Statistics" },
    },
    {
        title: "Smile",
        category: "General",
        description: "Button - opens emoji library",
        tags: ["emoji"],
        sizes: { "18": "SmileSmall", "24": "Smile" },
    },
    {
        title: "BonusGift",
        category: "General",
        description: "UNKNOWN",
        tags: [],
        sizes: { "18": "BonusGiftSmall", "24": "BonusGift" },
    },
    {
        title: "Languages",
        category: "General",
        description: "Button - opens language selection",
        tags: ["globe", "localization"],
        sizes: { "18": "LanguagesSmall", "24": "Languages" },
    },
    {
        title: "Badge",
        category: "General",
        description: "Static Indicator - shows that user is a site member\nButton - links to badge management",
        tags: ["member"],
        sizes: { "18": "BadgeSmall", "24": "Badge" },
    },
    {
        title: "Article",
        category: "General",
        description: "Static Indicator - marks list item as an article\nButton - redirects the user to support article",
        tags: ["support"],
        sizes: { "18": "ArticleSmall", "24": "Article" },
    },
    {
        title: "Toolbox",
        category: "General",
        description: "Button - opens selection of relevant tools",
        tags: [],
        sizes: { "18": "ToolboxSmall", "24": "Toolbox" },
    },
    {
        title: "Accessibility",
        category: "General",
        description: "Button - opens accessibility settings",
        tags: ["a11y"],
        sizes: { "18": "AccessibilitySmall", "24": "Accessibility" },
    },
    {
        title: "Database",
        category: "General",
        description: "Button - displays list of databases",
        tags: ["barrel", "server", "stack"],
        sizes: { "18": "DatabaseSmall", "24": "Database" },
    },
    {
        title: "Collections",
        category: "General",
        description: "Button - displays list of collections",
        tags: [],
        sizes: { "18": "CollectionsSmall", "24": "Collections" },
    },
    {
        title: "Category",
        category: "General",
        description: "Button - displays list of categories",
        tags: [],
        sizes: { "18": "CategorySmall", "24": "Category" },
    },
    {
        title: "PenNib",
        category: "General",
        description: "Button – opens blog post or selects a vector tool",
        tags: ["bezier", "vector"],
        sizes: { "18": "PenNibSmall", "24": "PenNib" },
    },
    {
        title: "PenNibAdd",
        category: "General",
        description: "Button - adds a contributor in Wix Blog\nButton - adds new point when used as a vector tool.",
        tags: ["bezier", "vector"],
        sizes: { "18": "PenNibAddSmall", "24": "PenNibAdd" },
    },
    {
        title: "Note",
        category: "General",
        description: "Button – adds a new note or displays an existing ones",
        tags: ["sticky", "yellow"],
        sizes: { "18": "NoteSmall", "24": "Note" },
    },
    {
        title: "Hotel",
        category: "General",
        description: "Static Indicator – marks the feature as part of Wix Hotels\nButton - opens Wix Hotels",
        tags: [],
        sizes: { "18": "HotelSmall", "24": "Hotel" },
    },
    {
        title: "DataCollection",
        category: "General",
        description: "Button - displays data collection as a table",
        tags: ["server"],
        sizes: { "18": "DataCollectionSmall", "24": "DataCollection" },
    },
    {
        title: "DataConnect",
        category: "General",
        description: "Button - connects item to data source",
        tags: ["bind"],
        sizes: { "18": "DataConnectSmall", "24": "DataConnect" },
    },
    {
        title: "CircleSmallFilled",
        category: "General",
        description: "Static Indicator - styles the bullet point list",
        tags: ["bullet", "list"],
        sizes: { "18": "CircleSmallFilledSmall", "24": "CircleSmallFilled" },
    },
    {
        title: "Template",
        category: "General",
        description: "unknown",
        tags: [],
        sizes: { "18": "TemplateSmall", "24": "Template" },
    },
    {
        title: "Notification",
        category: "General",
        description: "Button - opens a list of received notifications",
        tags: ["bell"],
        sizes: { "18": "NotificationSmall", "24": "Notification" },
    },
    {
        title: "AutomationsFilled",
        category: "General",
        description: "Button - opens automations list manager",
        tags: ["lightning"],
        sizes: { "18": "AutomationsFilledSmall", "24": "AutomationsFilled" },
    },
    {
        title: "Automations",
        category: "General",
        description: "Button - opens automations list manager",
        tags: ["lightning"],
        sizes: { "18": "AutomationsSmall", "24": "Automations" },
    },
    {
        title: "Desktop",
        category: "General",
        description: "Button – Sets the view to desktop layout",
        tags: [],
        sizes: { "18": "DesktopSmall", "24": "Desktop" },
    },
    {
        title: "DesktopDisabled",
        category: "General",
        description: "Button - Stops screen sharing|\nStatic Indicator - shows that screen sharing is disabled",
        tags: ["screen share", "stop"],
        sizes: { "18": "DesktopDisabledSmall", "24": "DesktopDisabled" },
    },
    {
        title: "Public",
        category: "General",
        description: "Static Indicator - shows that information is publicly accessible\nButton – sets the information as public",
        tags: ["globe"],
        sizes: { "18": "PublicSmall", "24": "Public" },
    },
    {
        title: "RelatedApps",
        category: "General",
        description: "Button – directs to related app page",
        tags: ["App", "Store"],
        sizes: { "18": "RelatedAppsSmall", "24": "RelatedApps" },
    },
    {
        title: "Menu",
        category: "General",
        description: "Button – opens or closes menu",
        tags: ["Hamburger", "Burger"],
        sizes: { "18": "MenuSmall", "24": "Menu" },
    },
    {
        title: "Multireference",
        category: "General",
        description: "Button - adds multiple data references",
        tags: ["reference", "link", "data", "connect"],
        sizes: { "18": "MultireferenceSmall", "24": "Multireference" },
    },
    {
        title: "Reference",
        category: "General",
        description: "Button - adds a single data reference",
        tags: ["reference", "link", "data", "connect"],
        sizes: { "18": "ReferenceSmall", "24": "Reference" },
    },
    {
        title: "CodeArray",
        category: "General",
        description: "Button – shows an array of data objects (in code)",
        tags: ["array", "data", "code"],
        sizes: { "18": "CodeArraySmall", "24": "CodeArray" },
    },
    {
        title: "CodeObject",
        category: "General",
        description: "Buttons - shows a data object (in code)",
        tags: ["object", "code", "data"],
        sizes: { "18": "CodeObjectSmall", "24": "CodeObject" },
    },
    {
        title: "Feed",
        category: "General",
        description: "Button - displays a recent activity of a page",
        tags: ["activity", "feed", "notifications"],
        sizes: { "18": "FeedSmall", "24": "Feed" },
    },
    {
        title: "App",
        category: "General",
        description: "Button - displays association with apps",
        tags: ["app", "blocks", "builder", "structure"],
        sizes: { "18": "AppSmall", "24": "App" },
    },
    {
        title: "Visible",
        category: "Toggle",
        description: "Static indicator - marks item as public, listed or visible\nButton - opens item preview or details\nButton - makes item visible on click",
        tags: ["eye", "show"],
        sizes: { "18": "VisibleSmall", "24": "Visible" },
    },
    {
        title: "Hidden",
        category: "Toggle",
        description: "Static indicator- marks item an unlisted or hidden\nButton - makes item hidden or unlisted",
        tags: ["eye", "hide", "show"],
        sizes: { "18": "HiddenSmall", "24": "Hidden" },
        aliases: ["VisibleHidden", "VisibileHidden"],
    },
    {
        title: "LockLocked",
        category: "Toggle",
        description: "Static indicator - marks item as locked or private\nButton - makes item locked or private",
        tags: ["private"],
        sizes: { "18": "LockLockedSmall", "24": "LockLocked" },
    },
    {
        title: "LockUnlocked",
        category: "Toggle",
        description: "Static indicator - marks item as unlocked\nButton - makes item unlocked",
        tags: ["public"],
        sizes: { "18": "LockUnlockedSmall", "24": "LockUnlocked" },
    },
    {
        title: "Favorite",
        category: "Toggle",
        description: "Button - makes item favorite\nButton - adds a rating to an item",
        tags: ["collection", "star"],
        sizes: { "18": "FavoriteSmall", "24": "Favorite" },
        aliases: ["Star", "StarSmall"],
    },
    {
        title: "FavoriteFilled",
        category: "Toggle",
        description: "Static indicator - displays rating of an item\nStatic indicator - marks item as favorite\nButton - removes item from favorites on click",
        tags: ["collection", "star"],
        sizes: { "18": "FavoriteFilledSmall", "24": "FavoriteFilled" },
        aliases: ["StarFilled", "StarFilledSmall"],
    },
    {
        title: "Heart",
        category: "Toggle",
        description: "Button – hearts an item\nStatic Indicator – marks item as favorite",
        tags: ["like"],
        sizes: { "18": "HeartSmall", "24": "Heart" },
    },
    {
        title: "HeartFilled",
        category: "Toggle",
        description: "Button – unhearts an item\nStatic Indicator – marks item as favorite",
        tags: ["like"],
        sizes: { "18": "HeartFilledSmall", "24": "HeartFilled" },
    },
    {
        title: "StatusAlert",
        category: "Toggle",
        description: "Static Indicator – marks item as error, urgent or destructive",
        tags: ["error"],
        sizes: { "18": "StatusAlertSmall", "24": "StatusAlert" },
    },
    {
        title: "StatusAlertFilled",
        category: "Toggle",
        description: "Static Indicator – marks item as error, urgent or destructive",
        tags: ["error"],
        sizes: { "18": "StatusAlertFilledSmall", "24": "StatusAlertFilled" },
    },
    {
        title: "StatusComplete",
        category: "Toggle",
        description: "Static Indicator – marks item as success or complete",
        tags: ["Check", "Checkmark"],
        sizes: { "18": "StatusCompleteSmall", "24": "StatusComplete" },
    },
    {
        title: "StatusCompleteFilled",
        category: "Toggle",
        description: "Static Indicator – marks item as success or complete",
        tags: ["Check", "Checkmark"],
        sizes: { "18": "StatusCompleteFilledSmall", "24": "StatusCompleteFilled" },
        aliases: ["StatusCompletetFilled"],
    },
    {
        title: "StatusIndeterminate",
        category: "Toggle",
        description: "Static Indicator – marks that status neither complete nor incomplete",
        tags: ["pending"],
        sizes: { "18": "StatusIndeterminateSmall", "24": "StatusIndeterminate" },
    },
    {
        title: "StatusIndeterminateFilled",
        category: "Toggle",
        description: "Static Indicator – marks that status neither complete nor incomplete",
        tags: ["pending"],
        sizes: { "18": "StatusIndeterminateFilledSmall", "24": "StatusIndeterminateFilled" },
    },
    {
        title: "Flag",
        category: "Toggle",
        description: "Button – flags an item\nStatic Indicator – marks an item as reported or highlighted",
        tags: ["mark"],
        sizes: { "18": "FlagSmall", "24": "Flag" },
    },
    {
        title: "FlagFilled",
        category: "Toggle",
        description: "Button – unflags an item\nStatic Indicator – marks an item as reported or highlighted",
        tags: ["mark"],
        sizes: { "18": "FlagFilledSmall", "24": "FlagFilled" },
    },
    {
        title: "FlagDismiss",
        category: "Toggle",
        description: "Button – dismisses the report",
        tags: ["remove", "report"],
        sizes: { "18": "FlagDismissSmall", "24": "FlagDismiss" },
    },
    {
        title: "FlagFind",
        category: "Toggle",
        description: "Button – opens or finds report",
        tags: ["preview", "report"],
        sizes: { "18": "FlagFindSmall", "24": "FlagFind" },
    },
    {
        title: "StatusWarning",
        category: "Toggle",
        description: "Static Indicator – marks item as warning",
        tags: [],
        sizes: { "18": "StatusWarningSmall", "24": "StatusWarning" },
    },
    {
        title: "StatusWarningFilled",
        category: "Toggle",
        description: "Static Indicator – marks item as warning",
        tags: [],
        sizes: { "18": "StatusWarningFilledSmall", "24": "StatusWarningFilled" },
    },
    {
        title: "StatusAlertPlain",
        category: "Toggle",
        description: "Static Indicator – marks item as error, urgent or destructive. It's used in filled shapes",
        tags: ["error"],
        sizes: { "18": "StatusAlertPlainSmall", "24": "StatusAlertPlain" },
    },
    {
        title: "Bookmark",
        category: "Toggle",
        description: "Button – bookmarks an item\nStatic Indicator – marks an item as not bookmarked",
        tags: ["mark"],
        sizes: { "18": "BookmarkSmall", "24": "Bookmark" },
    },
    {
        title: "StatusStop",
        category: "Toggle",
        description: "Button – reports an item as a spam\nStatic Indicator – marks an item as a spam",
        tags: ["spam"],
        sizes: { "18": "StatusStopSmall", "24": "StatusStop" },
    },
    {
        title: "StatusStopFilled",
        category: "Toggle",
        description: "Button – makes an item as not a spam\nStatic Indicator – marks an item as a spam",
        tags: ["spam"],
        sizes: { "18": "StatusStopFilledSmall", "24": "StatusStopFilled" },
    },
    {
        title: "ThumbsUp",
        category: "Toggle",
        description: "Button – likes an item\nStatic Indicator – marks an item liked\nStatic Indicator – marks count of likes",
        tags: ["like"],
        sizes: { "18": "ThumbsUpSmall", "24": "ThumbsUp" },
    },
    {
        title: "ThumbsUpFilled",
        category: "Toggle",
        description: "Button – unlikes an item\nStatic Indicator – marks an item liked\nStatic Indicator – marks count of likes",
        tags: ["like"],
        sizes: { "18": "ThumbsUpFilledSmall", "24": "ThumbsUpFilled" },
    },
    {
        title: "EmailFilled",
        category: "Communication",
        description: "Static indicator - marks email address\nButton - makes email unread\nButton - show emails",
        tags: ["envelope", "letter"],
        sizes: { "18": "EmailFilledSmall", "24": "EmailFilled" },
    },
    {
        title: "Email",
        category: "Communication",
        description: "Static indicator - marks email address\nButton - marks email as unread\nButton - shows emails",
        tags: ["envelope", "letter"],
        sizes: { "18": "EmailSmall", "24": "Email" },
    },
    {
        title: "EmailOpen",
        category: "Communication",
        description: "Static indicator - marks that email or message have been read by a recipient\nButton - marks email as read",
        tags: ["envelope", "letter"],
        sizes: { "18": "EmailOpenSmall", "24": "EmailOpen" },
    },
    {
        title: "EmailSend",
        category: "Communication",
        description: "Static indicator - marks that email was sent\nButton - sends email",
        tags: ["envelope", "letter"],
        sizes: { "18": "EmailSendSmall", "24": "EmailSend" },
    },
    {
        title: "EmailAlert",
        category: "Communication",
        description: "UNCLEAR",
        tags: ["envelope", "letter"],
        sizes: { "18": "EmailAlertSmall", "24": "EmailAlert" },
    },
    {
        title: "EmailClick",
        category: "Communication",
        description: "UNCLEAR",
        tags: ["envelope", "letter"],
        sizes: { "18": "EmailClickSmall", "24": "EmailClick" },
    },
    {
        title: "ChatFilled",
        category: "Communication",
        description: "Static indicator - marks comments\nButton - composes a message\nButton - shows messages",
        tags: ["bubble", "chat", "message", "speech"],
        sizes: { "18": "ChatFilledSmall", "24": "ChatFilled" },
        aliases: ["CahtFilledSmall"],
    },
    {
        title: "Chat",
        category: "Communication",
        description: "Static indicator - marks comments\nButton - composes a message\nButton - shows messages",
        tags: ["bubble", "chat", "message", "speech"],
        sizes: { "18": "ChatSmall", "24": "Chat" },
    },
    {
        title: "ChatReply",
        category: "Communication",
        description: "Button - composes a message by using quick reply templates",
        tags: ["bubble", "chat", "message", "speech"],
        sizes: { "18": "ChatReplySmall", "24": "ChatReply" },
    },
    {
        title: "ChatDisabled",
        category: "Communication",
        description: "Static indicator - marks that chat is unavailable\nButton - makes chat disabled",
        tags: ["bubble", "chat", "message", "speech"],
        sizes: { "18": "ChatDisabledSmall", "24": "ChatDisabled" },
        aliases: ["ChatDisabed"],
    },
    {
        title: "PhoneFilled",
        category: "Communication",
        description: "Button – makes a call\nStatic Indicator – marks phone number",
        tags: ["call", "number"],
        sizes: { "18": "PhoneFilledSmall", "24": "PhoneFilled" },
    },
    {
        title: "Phone",
        category: "Communication",
        description: "Button – makes a call\nStatic Indicator – marks phone number",
        tags: ["call", "number"],
        sizes: { "18": "PhoneSmall", "24": "Phone" },
    },
    {
        title: "Inbox",
        category: "Communication",
        description: "Button – opens inbox\nStatic Indicator – marks inbox for indication",
        tags: ["communication", "message", "email"],
        sizes: { "18": "InboxSmall", "24": "Inbox" },
    },
    {
        title: "Document",
        category: "Document",
        description: "Static Indicator – marks item as a document",
        tags: ["file"],
        sizes: { "18": "DocumentSmall", "24": "Document" },
        aliases: ["FileDocumentSmall"],
    },
    {
        title: "DocSend",
        category: "Document",
        description: "Button – sends document to mailing list",
        tags: ["document", "file"],
        sizes: { "18": "DocSendSmall", "24": "DocSend" },
        aliases: ["DocumentSend", "DocumentSendSmall"],
    },
    {
        title: "DocMoveto",
        category: "Document",
        description: "Button – moves document to a new directory",
        tags: ["document", "file"],
        sizes: { "18": "DocMovetoSmall", "24": "DocMoveto" },
    },
    {
        title: "DocExpire",
        category: "Document",
        description: "Static Indicator – marks item as an expired document or file",
        tags: ["document", "file"],
        sizes: { "18": "DocExpireSmall", "24": "DocExpire" },
        aliases: ["DocumentExpire", "DocumentExpireSmall"],
    },
    {
        title: "Transfer",
        category: "Document",
        description: "UNCLEAR",
        tags: ["document", "file"],
        sizes: { "18": "TransferSmall", "24": "Transfer" },
    },
    {
        title: "Attachment",
        category: "Document",
        description: "Button – opens a file browser to attach a file\nStatic Indicator – marks item as attached",
        tags: ["file"],
        sizes: { "18": "AttachmentSmall", "24": "Attachment" },
        aliases: ["Attachement"],
    },
    {
        title: "Folder",
        category: "Document",
        description: "Static Indicator – marks item as a folder",
        tags: [],
        sizes: { "18": "FolderSmall", "24": "Folder" },
    },
    {
        title: "FolderAdd",
        category: "Document",
        description: "Button – adds new folder",
        tags: [],
        sizes: { "18": "NewFolderSmall", "24": "NewFolder" },
    },
    {
        title: "FolderMove",
        category: "Document",
        description: "Button – moves folder to a new directory",
        tags: [],
        sizes: { "18": "FolderMoveSmall", "24": "FolderMove" },
    },
    {
        title: "FolderFind",
        category: "Document",
        description: "Button – searches in a folder",
        tags: [],
        sizes: { "18": "FolderFindSmall", "24": "FolderFind" },
    },
    {
        title: "Users",
        category: "Users",
        description: "Button – shows list of contacts\nStatic Indicator – emphasises a number of users / attendees",
        tags: ["contacts"],
        sizes: { "18": "UsersSmall", "24": "Users" },
    },
    {
        title: "User",
        category: "Users",
        description: "Static indicator - marks user name",
        tags: ["contact"],
        sizes: { "18": "UserSmall", "24": "User" },
    },
    {
        title: "UserAdd",
        category: "Users",
        description: "Button - creates a new user",
        tags: ["contact"],
        sizes: { "18": "UserAddSmall", "24": "UserAdd" },
    },
    {
        title: "UserLeave",
        category: "Users",
        description: "Button - moves user to a new directory",
        tags: ["contact"],
        sizes: { "18": "UserLeaveSmall", "24": "UserLeave" },
    },
    {
        title: "UserJoin",
        category: "Users",
        description: "Button - imports user to a directory",
        tags: ["contact"],
        sizes: { "18": "UserJoinSmall", "24": "UserJoin" },
    },
    {
        title: "UserBlock",
        category: "Users",
        description: "Button - makes user blocked\nButton - shows all blocked users",
        tags: ["contact"],
        sizes: { "18": "UserBlockSmall", "24": "UserBlock" },
    },
    {
        title: "UserRemove",
        category: "Users",
        description: "Button - removes the user",
        tags: ["contact"],
        sizes: { "18": "UserRemoveSmall", "24": "UserRemove" },
    },
    {
        title: "UserChecked",
        category: "Users",
        description: "Button - approves the user\nStatic Indicator - shows that user has been approved",
        tags: ["contact"],
        sizes: { "18": "UserCheckedSmall", "24": "UserChecked" },
    },
    {
        title: "AdminAccess",
        category: "Users",
        description: "Static indicator - marks user with admin rights\nButton - make user an admin\nButton - redirects to permissions management",
        tags: ["permission"],
        sizes: { "18": "AdminAccessSmall", "24": "AdminAccess" },
    },
    {
        title: "UserSearch",
        category: "Users",
        description: "Static indicator - marks that background checke was conducted on user. Button - search for user",
        tags: ["contact, candidate"],
        sizes: { "18": "UserSearchSmall", "24": "UserSearch" },
    },
    {
        title: "DateAndTime",
        category: "Date & Time",
        description: "Static indicator - marks working hours",
        tags: ["hours"],
        sizes: { "18": "DateAndTimeSmall", "24": "DateAndTime" },
    },
    {
        title: "Date",
        category: "Date & Time",
        description: "Static indicator - marks date\nButton - displays calendar",
        tags: ["calendar"],
        sizes: { "18": "DateSmall", "24": "Date" },
    },
    {
        title: "DateChecked",
        category: "Date & Time",
        description: "",
        tags: ["calendar"],
        sizes: { "18": "DateCheckedSmall", "24": "DateChecked" },
    },
    {
        title: "DateAdd",
        category: "Date & Time",
        description: "Button - adds date",
        tags: ["calendar"],
        sizes: { "18": "DateAddSmall", "24": "DateAdd" },
    },
    {
        title: "Time",
        category: "Date & Time",
        description: "Static indicator - marks opening or working hours\nStatic indicator - marks duration",
        tags: ["clock", "hours"],
        sizes: { "18": "TimeSmall", "24": "Time" },
    },
    {
        title: "DateSync",
        category: "Date & Time",
        description: "Button - enables sync with external calandar. Static Indicator - marks that calendar is in sync with external calendar",
        tags: ["calendar", "connect"],
        sizes: { "18": "DateSyncSmall", "24": "DateSync" },
    },
    {
        title: "ArrowLeft",
        category: "Arrows",
        description: "Button - moves or goes left",
        tags: ["back", "previous"],
        sizes: { "18": "ArrowLeftSmall", "24": "ArrowLeft" },
    },
    {
        title: "ArrowRight",
        category: "Arrows",
        description: "Button - moves or goes right",
        tags: ["next"],
        sizes: { "18": "ArrowRightSmall", "24": "ArrowRight" },
    },
    {
        title: "ArrowUp",
        category: "Arrows",
        description: "Button - moves or goes up",
        tags: [],
        sizes: { "18": "ArrowUpSmall", "24": "ArrowUp" },
    },
    {
        title: "ArrowDown",
        category: "Arrows",
        description: "Button - moves or goes down",
        tags: [],
        sizes: { "18": "ArrowDownSmall", "24": "ArrowDown" },
    },
    {
        title: "ChevronLeft",
        category: "Arrows",
        description: "Button - displays or navigates to previous item",
        tags: ["previous"],
        sizes: { "18": "ChevronLeftSmall", "24": "ChevronLeft" },
    },
    {
        title: "ChevronRight",
        category: "Arrows",
        description: "Button - displays or navigates to next item",
        tags: ["next"],
        sizes: { "18": "ChevronRightSmall", "24": "ChevronRight" },
    },
    {
        title: "ChevronUp",
        category: "Arrows",
        description: "Button - decreases number input value by 1\nButton - collapses item",
        tags: ["collapse"],
        sizes: { "18": "ChevronUpSmall", "24": "ChevronUp" },
    },
    {
        title: "ChevronDown",
        category: "Arrows",
        description: "Button - increases number input value by 1\nButton - expands item",
        tags: ["expand"],
        sizes: { "18": "ChevronDownSmall", "24": "ChevronDown" },
    },
    {
        title: "ChevronLeftCircle",
        category: "Arrows",
        description: "UNKNOWN",
        tags: ["previous"],
        sizes: { "18": "ChevronLeftCircleSmall", "24": "ChevronLeftCircle" },
    },
    {
        title: "ChevronRightCircle",
        category: "Arrows",
        description: "UNKNOWN",
        tags: ["next"],
        sizes: { "18": "ChevronRightCircleSmall", "24": "ChevronRightCircle" },
    },
    {
        title: "ChevronUpCircle",
        category: "Arrows",
        description: "UNKNOWN",
        tags: [],
        sizes: { "18": "ChevronUpCircleSmall", "24": "ChevronUpCircle" },
    },
    {
        title: "ChevronDownCircle",
        category: "Arrows",
        description: "UNKNOWN",
        tags: [],
        sizes: { "18": "ChevronDownCircleSmall", "24": "ChevronDownCircle" },
    },
    {
        title: "ChevronLeftLarge",
        category: "Arrows",
        description: "Button - displays or navigates to previous item",
        tags: ["next"],
        sizes: { "18": "ChevronLeftLargeSmall", "24": "ChevronLeftLarge" },
    },
    {
        title: "ChevronRightLarge",
        category: "Arrows",
        description: "Button - displays or navigates to next item",
        tags: ["previous"],
        sizes: { "18": "ChevronRightLargeSmall", "24": "ChevronRightLarge" },
    },
    {
        title: "ArrowDownRight",
        category: "Arrows",
        description: "Static indicator - marks child item in the list\nButton - converts item to a child",
        tags: ["child", "list"],
        sizes: { "18": "ArrowDownRightSmall", "24": "ArrowDownRight" },
    },
    {
        title: "LayoutGalleryWithPanel",
        category: "Layout & Sorting",
        description: "Button - displays items as a gallery with a panel on a side",
        tags: [],
        sizes: {
            "18": "LayoutGalleryWithPanelSmall",
            "24": "LayoutGalleryWithPanel",
        },
    },
    {
        title: "LayoutGallery",
        category: "Layout & Sorting",
        description: "Button - displays items as a gallery",
        tags: [],
        sizes: { "18": "LayoutGallerySmall", "24": "LayoutGallery" },
    },
    {
        title: "LayoutList",
        category: "Layout & Sorting",
        description: "Button - displays items as a list",
        tags: [],
        sizes: { "18": "LayoutListSmall", "24": "LayoutList" },
    },
    {
        title: "LayoutListWithPanel",
        category: "Layout & Sorting",
        description: "Button - displays items as a list with a panel on a side",
        tags: [],
        sizes: { "18": "LayoutListWithPanelSmall", "24": "LayoutListWithPanel" },
    },
    {
        title: "SortAscending",
        category: "Layout & Sorting",
        description: "Button - displays items in an ascending order",
        tags: ["order"],
        sizes: { "18": "SortAscendingSmall", "24": "SortAscending" },
    },
    {
        title: "SortDescending",
        category: "Layout & Sorting",
        description: "Button - displays items in a descending order",
        tags: ["order"],
        sizes: { "18": "SortDescendingSmall", "24": "SortDescending" },
    },
    {
        title: "SortAZ",
        category: "Layout & Sorting",
        description: "Button - displays items in an alphabetical order starting from A",
        tags: ["A", "order"],
        sizes: { "18": "SortAZSmall", "24": "SortAZ" },
    },
    {
        title: "SortZA",
        category: "Layout & Sorting",
        description: "Button - displays items in an alphabetical order starting from Z",
        tags: ["Z", "order"],
        sizes: { "18": "SortZASmall", "24": "SortZA" },
    },
    {
        title: "List",
        category: "Layout & Sorting",
        description: "Button - displays items as a list",
        tags: [],
        sizes: { "18": "ListSmall", "24": "List" },
    },
    {
        title: "LayoutTwoColumns",
        category: "Layout & Sorting",
        description: "Button - displays two column layout",
        tags: [],
        sizes: { "18": "LayoutTwoColumnsSmall", "24": "LayoutTwoColumns" },
    },
    {
        title: "LayoutThreeColumns",
        category: "Layout & Sorting",
        description: "Button - displays three column layout",
        tags: [],
        sizes: { "18": "LayoutThreeColumnsSmall", "24": "LayoutThreeColumns" },
    },
    {
        title: "LayoutFourColumns",
        category: "Layout & Sorting",
        description: "Button - displays four column layout",
        tags: [],
        sizes: { "18": "LayoutFourColumnsSmall", "24": "LayoutFourColumns" },
    },
    {
        title: "LayoutSplit",
        category: "Layout & Sorting",
        description: "Button - displays layout split in categories, cards or other",
        tags: ["layout", "split", "card", "expanded", "box"],
        sizes: { "18": "LayoutSplitSmall", "24": "LayoutSplit" },
    },
    {
        title: "Image",
        category: "Media",
        description: "Button - adds an image\nStatic indicator - marks image placeholder",
        tags: ["picture"],
        sizes: { "18": "ImageSmall", "24": "Image" },
    },
    {
        title: "VideoCamera",
        category: "Media",
        description: "Button - starts video recording\nButton - starts live translation\nStatic indicator - marks video files",
        tags: ["live", "record"],
        sizes: { "18": "VideoCameraSmall", "24": "VideoCamera" },
    },
    {
        title: "VideoCameraDisabled",
        category: "Media",
        description: "Button - enables users' camera\nStatic Indicator - indicates that users' camera is disabled",
        tags: ["live", "record", "stop"],
        sizes: { "18": "VideoCameraDisabledSmall", "24": "VideoCameraDisabled" },
    },
    {
        title: "Music",
        category: "Media",
        description: "Static indicator - marks audio files",
        tags: ["audio"],
        sizes: { "18": "MusicSmall", "24": "Music" },
    },
    {
        title: "Sound",
        category: "Media",
        description: "Button - displays volume control settings\nStatic indicator - marks an enabled sound",
        tags: ["volume"],
        sizes: { "18": "SoundSmall", "24": "Sound" },
    },
    {
        title: "SoundOff",
        category: "Media",
        description: "Static indicator - marks a disabled sound",
        tags: ["mute"],
        sizes: { "18": "SoundOffSmall", "24": "SoundOff" },
    },
    {
        title: "Play",
        category: "Media",
        description: "Button - plays media",
        tags: ["audio", "player", "video"],
        sizes: { "18": "PlaySmall", "24": "Play" },
    },
    {
        title: "PlayFilled",
        category: "Media",
        description: "Button - plays media",
        tags: ["audio", "player", "video"],
        sizes: { "18": "PlayFilledSmall", "24": "PlayFilled" },
    },
    {
        title: "Pause",
        category: "Media",
        description: "Button - pauses media playback",
        tags: ["audio", "player", "video"],
        sizes: { "18": "PauseSmall", "24": "Pause" },
    },
    {
        title: "PauseFilled",
        category: "Media",
        description: "Button - pauses media playback",
        tags: ["audio", "player", "video"],
        sizes: { "18": "PauseFilledSmall", "24": "PauseFilled" },
    },
    {
        title: "Stop",
        category: "Media",
        description: "Button - stops media playback",
        tags: ["audio", "player", "video"],
        sizes: { "18": "StopSmall", "24": "Stop" },
    },
    {
        title: "StopFilled",
        category: "Media",
        description: "Button - stops media playback",
        tags: ["audio", "player", "video"],
        sizes: { "18": "StopFilledSmall", "24": "StopFilled" },
    },
    {
        title: "AddChannel",
        category: "Media",
        description: "Button - adds a new channel",
        tags: [],
        sizes: { "18": "AddChannelSmall", "24": "AddChannel" },
    },
    {
        title: "PhotoCamera",
        category: "Media",
        description: "Button - captures a photo",
        tags: ["photo", "selfie"],
        sizes: { "18": "PhotoCameraSmall", "24": "PhotoCamera" },
    },
    {
        title: "FullScreen",
        category: "Media",
        description: "Button - expands video player or application to full-screen view",
        tags: ["video", "maximize", "expand"],
        sizes: { "18": "FullScreenSmall", "24": "FullScreen" },
    },
    {
        title: "ExitFullScreen",
        category: "Media",
        description: "Button - contracts video or application to regular view",
        tags: ["video", "minimize"],
        sizes: { "18": "ExitFullScreenSmall", "24": "ExitFullScreen" },
    },
    {
        title: "Microphone",
        category: "Media",
        description: "Button - mutes microphone\nStatic Indicator - indicates that the users' microphone is active",
        tags: ["voice", "mute", "speach"],
        sizes: { "18": "MicrophoneSmall", "24": "Microphone" },
    },
    {
        title: "MicrophoneDisabled",
        category: "Media",
        description: "Button - unmutes microphone\nStatic Indicator - indicates that users' microphone is muted",
        tags: ["voice", "mute", "speach", "stop"],
        sizes: { "18": "MicrophoneDisabledSmall", "24": "MicrophoneDisabled" },
    },
    {
        title: "CutOut",
        category: "Composer Actions",
        description: "Button - cuts object out of background",
        tags: ["scissors"],
        sizes: { "18": "CutOutSmall", "24": "CutOut" },
    },
    {
        title: "Undo",
        category: "Composer Actions",
        description: "Button - undoes the last action",
        tags: [],
        sizes: { "18": "UndoSmall", "24": "Undo" },
    },
    {
        title: "Redo",
        category: "Composer Actions",
        description: "Button - redoes the last action that was undone",
        tags: [],
        sizes: { "18": "RedoSmall", "24": "Redo" },
    },
    {
        title: "ZoomOut",
        category: "Composer Actions",
        description: "Button - zooms out the picture or document",
        tags: [],
        sizes: { "18": "ZoomOutSmall", "24": "ZoomOut" },
    },
    {
        title: "ZoomIn",
        category: "Composer Actions",
        description: "Button - zooms into the picture or document",
        tags: [],
        sizes: { "18": "ZoomInSmall", "24": "ZoomIn" },
    },
    {
        title: "Crop",
        category: "Composer Actions",
        description: "Button - enables item dimension cropping",
        tags: [],
        sizes: { "18": "CropSmall", "24": "Crop" },
    },
    {
        title: "CropRotate",
        category: "Composer Actions",
        description: "Button - enables item dimension cropping and rotation at once",
        tags: [],
        sizes: { "18": "CropRotateSmall", "24": "CropRotate" },
        aliases: ["TransformSmall"],
    },
    {
        title: "RotateLeft",
        category: "Composer Actions",
        description: "Button - rotates item counterclockwise by 90 degrees",
        tags: [],
        sizes: { "18": "RotateLeftSmall", "24": "RotateLeft" },
    },
    {
        title: "RotateRight",
        category: "Composer Actions",
        description: "Button - rotates item clockwise by 90 degrees",
        tags: [],
        sizes: { "18": "RotateRightSmall", "24": "RotateRight" },
    },
    {
        title: "MirrorHorizontal",
        category: "Composer Actions",
        description: "Button -  flips item horizontally",
        tags: ["flip", "reflect"],
        sizes: { "18": "MirrorHorizontalSmall", "24": "MirrorHorizontal" },
    },
    {
        title: "MirrorVertical",
        category: "Composer Actions",
        description: "Button -  flips item vertically",
        tags: ["flip", "reflect"],
        sizes: { "18": "MirrorVerticalSmall", "24": "MirrorVertical" },
    },
    {
        title: "Focus",
        category: "Composer Actions",
        description: "Button - automatically crops image to region of interest",
        tags: ["crop", "image", "region", "focal point"],
        sizes: { "18": "FocusSmall", "24": "Focus" },
    },
    {
        title: "Comment",
        category: "Composer Actions",
        description: "Button - enables comments or notes feature",
        tags: ["comment", "suggestion", "note"],
        sizes: { "18": "CommentSmall", "24": "Comment" },
    },
    {
        title: "CommentAdd",
        category: "Composer Actions",
        description: "Button - adds a new comment or note",
        tags: ["comment", "suggestion", "note", "add", "new"],
        sizes: { "18": "CommentAddSmall", "24": "CommentAdd" },
    },
    {
        title: "Adjust",
        category: "Composer Adjustments",
        description: "Button - displays adjustment options",
        tags: ["controls"],
        sizes: { "18": "AdjustSmall", "24": "Adjust" },
    },
    {
        title: "Brightness",
        category: "Composer Adjustments",
        description: "Static indicator - marks image brightness settings\nButton - displays image brightness settings",
        tags: [],
        sizes: { "18": "BrightnessSmall", "24": "Brightness" },
    },
    {
        title: "Contrast",
        category: "Composer Adjustments",
        description: "Static indicator - marks image contrast settings\nButton - displays image contrast settings",
        tags: [],
        sizes: { "18": "ContrastSmall", "24": "Contrast" },
    },
    {
        title: "Shadows",
        category: "Composer Adjustments",
        description: "Static indicator - marks image shadow settings\nButton - displays image shadow settings",
        tags: [],
        sizes: { "18": "ShadowsSmall", "24": "Shadows" },
    },
    {
        title: "Highlights",
        category: "Composer Adjustments",
        description: "Static indicator - marks image highlights settings\nButton - displays image highlights settings",
        tags: [],
        sizes: { "18": "HighlightsSmall", "24": "Highlights" },
    },
    {
        title: "Exposure",
        category: "Composer Adjustments",
        description: "Static indicator- marks image exposure settings\nButton - displays image exposure settings",
        tags: [],
        sizes: { "18": "ExposureSmall", "24": "Exposure" },
    },
    {
        title: "Temperature",
        category: "Composer Adjustments",
        description: "Static indicator - marks image temperature settings\nButton - displays image temperature settings",
        tags: [],
        sizes: { "18": "TemperatureSmall", "24": "Temperature" },
    },
    {
        title: "Sharpness",
        category: "Composer Adjustments",
        description: "Static indicator - marks image sharpness settings\nButton -  displays image sharpness settings",
        tags: [],
        sizes: { "18": "SharpnessSmall", "24": "Sharpness" },
    },
    {
        title: "Vignette",
        category: "Composer Adjustments",
        description: "Static indicator - marks image vignette effect settings\nButton - displays image vignette effect settings",
        tags: [],
        sizes: { "18": "VignetteSmall", "24": "Vignette" },
    },
    {
        title: "Volume",
        category: "Composer Adjustments",
        description: "Static indicator - marks value of effect",
        tags: [],
        sizes: { "18": "VolumeSmall", "24": "Volume" },
    },
    {
        title: "Scenery",
        category: "Composer Adjustments",
        description: "Button - applies adjustments preset for outdoor images",
        tags: ["light", "outdoor"],
        sizes: { "18": "ScenerySmall", "24": "Scenery" },
    },
    {
        title: "FaceFemale",
        category: "Composer Adjustments",
        description: "Button - applies adjustments preset for portrait images",
        tags: ["light", "portrait"],
        sizes: { "18": "FaceFemaleSmall", "24": "FaceFemale" },
    },
    {
        title: "IndoorLight",
        category: "Composer Adjustments",
        description: "Button - applies adjustments preset for indoor images",
        tags: ["light"],
        sizes: { "18": "IndoorLightSmall", "24": "IndoorLight" },
    },
    {
        title: "TShirt",
        category: "Composer Adjustments",
        description: "Button - applies adjustments preset for object images",
        tags: ["light", "object"],
        sizes: { "18": "TShirtSmall", "24": "TShirt" },
    },
    {
        title: "Layers",
        category: "Composer Layers & Alignment",
        description: "Button - displays layers\nButton - displays layer settings",
        tags: [],
        sizes: { "18": "LayersSmall", "24": "Layers" },
    },
    {
        title: "Background",
        category: "Composer Layers & Alignment",
        description: "Button - displays background\nButton - displays background settings",
        tags: [],
        sizes: { "18": "BackgroundSmall", "24": "Background" },
    },
    {
        title: "Forward",
        category: "Composer Layers & Alignment",
        description: "Button - moves object forward",
        tags: ["arrange"],
        sizes: { "18": "ForwardSmall", "24": "Forward" },
    },
    {
        title: "Backward",
        category: "Composer Layers & Alignment",
        description: "Button - moves object backward",
        tags: ["arrange"],
        sizes: { "18": "BackwardSmall", "24": "Backward" },
    },
    {
        title: "DistributeHorizontally",
        category: "Composer Layers & Alignment",
        description: "Button - distributes objects with equal horizontal spacing",
        tags: [],
        sizes: {
            "18": "DistributeHorizontallySmall",
            "24": "DistributeHorizontally",
        },
    },
    {
        title: "DistributeVertically",
        category: "Composer Layers & Alignment",
        description: "Button - distributes objects with equal vertical spacing",
        tags: [],
        sizes: { "18": "DistributeVerticallySmall", "24": "DistributeVertically" },
    },
    {
        title: "AlignLeft",
        category: "Composer Layers & Alignment",
        description: "Button - aligns object to left side of canvas or selection",
        tags: [],
        sizes: { "18": "AlignLeftSmall", "24": "AlignLeft" },
    },
    {
        title: "AlignCenterVertically",
        category: "Composer Layers & Alignment",
        description: "Button - aligns object to vertical center of canvas or selection",
        tags: [],
        sizes: {
            "18": "AlignCenterVerticallySmall",
            "24": "AlignCenterVertically",
        },
    },
    {
        title: "AlignRight",
        category: "Composer Layers & Alignment",
        description: "Button - aligns object to right side of canvas or selection",
        tags: [],
        sizes: { "18": "AlignRightSmall", "24": "AlignRight" },
    },
    {
        title: "AlignTop",
        category: "Composer Layers & Alignment",
        description: "Button - aligns object to top of canvas or selection",
        tags: [],
        sizes: { "18": "AlignTopSmall", "24": "AlignTop" },
    },
    {
        title: "AlignCenterHorizontally",
        category: "Composer Layers & Alignment",
        description: "Button - aligns object to horizontal center of canvas or selection",
        tags: [],
        sizes: {
            "18": "AlignCenterHorizontallySmall",
            "24": "AlignCenterHorizontally",
        },
    },
    {
        title: "AlignBottom",
        category: "Composer Layers & Alignment",
        description: "Button - aligns object to bottom of canvas or selection",
        tags: [],
        sizes: { "18": "AlignBottomSmall", "24": "AlignBottom" },
    },
    {
        title: "Intersect",
        category: "Composer Shapes",
        description: "Button - merges objects into one so only overlapping parts of them are visible",
        tags: ["vector"],
        sizes: { "18": "IntersectSmall", "24": "Intersect" },
    },
    {
        title: "Substract",
        category: "Composer Shapes",
        description: "Button - subtracts overlapping parts of bottom object",
        tags: ["cut", "substract", "vector"],
        sizes: { "18": "SubstractSmall", "24": "Substract" },
    },
    {
        title: "Union",
        category: "Composer Shapes",
        description: "Button - merges selected objects",
        tags: ["merge", "vector"],
        sizes: { "18": "UnionSmall", "24": "Union" },
    },
    {
        title: "Exclude",
        category: "Composer Shapes",
        description: "Button - merges objects into one and displays non-overlapping parts of them",
        tags: ["vector"],
        sizes: { "18": "ExcludeSmall", "24": "Exclude" },
    },
    {
        title: "CircleLarge",
        category: "Composer Shapes",
        description: "Button - inserts circle shape",
        tags: ["shape", "vector"],
        sizes: { "18": "CircleLargeSmall", "24": "CircleLarge" },
    },
    {
        title: "RectangleLarge",
        category: "Composer Shapes",
        description: "Button - inserts rectangle shape",
        tags: ["shape", "vector"],
        sizes: { "18": "RectangleLargeSmall", "24": "RectangleLarge" },
    },
    {
        title: "TriangleLarge",
        category: "Composer Shapes",
        description: "Button - inserts triangle shape",
        tags: ["shape", "vector"],
        sizes: { "18": "TriangleLargeSmall", "24": "TriangleLarge" },
    },
    {
        title: "ColorDrop",
        category: "Composer Tools",
        description: "Button - enables color picker",
        tags: ["picker"],
        sizes: { "18": "ColorDropSmall", "24": "ColorDrop" },
    },
    {
        title: "MagicWand",
        category: "Composer Tools",
        description: "Button - enables magic wand tool",
        tags: [],
        sizes: { "18": "MagicWandSmall", "24": "MagicWand" },
    },
    {
        title: "Rename",
        category: "Composer Tools",
        description: "Button - enables text editing",
        tags: ["text", "title"],
        sizes: { "18": "RenameSmall", "24": "Rename" },
    },
    {
        title: "SelectionTool",
        category: "Composer Tools",
        description: "Button - changes cursor to selection mode",
        tags: ["cursor", "mouse"],
        sizes: { "18": "SelectionToolSmall", "24": "SelectionTool" },
    },
    {
        title: "SeatSelectionTool",
        category: "Composer Tools",
        description: "Button - changes cursor to seat selection mode",
        tags: ["cursor", "mouse", "venues"],
        sizes: { "18": "SeatSelectionToolSmall", "24": "SeatSelectionTool" },
    },
    {
        title: "PanTool",
        category: "Composer Tools",
        description: "Button - changes cursor to pan mode",
        tags: ["cursor", "mouse"],
        sizes: { "18": "PanToolSmall", "24": "PanTool" },
    },
    {
        title: "Filters",
        category: "Composer Effects",
        description: "Static indicator - marks filters\nButton - displays filter options",
        tags: [],
        sizes: { "18": "FiltersSmall", "24": "Filters" },
    },
    {
        title: "Overlay",
        category: "Composer Effects",
        description: "Static indicator - marks overlay\nButton - display overlay options",
        tags: [],
        sizes: { "18": "OverlaySmall", "24": "Overlay" },
    },
    {
        title: "DropShadowRight",
        category: "Composer Effects",
        description: "Button - applies right drop shadow effect",
        tags: [],
        sizes: { "18": "DropShadowRightSmall", "24": "DropShadowRight" },
    },
    {
        title: "DropShadowLeft",
        category: "Composer Effects",
        description: "Button - applies left drop shadow effect",
        tags: [],
        sizes: { "18": "DropShadowLeftSmall", "24": "DropShadowLeft" },
    },
    {
        title: "DropShadowBottom",
        category: "Composer Effects",
        description: "Button - applies buttom drop shadow effect",
        tags: [],
        sizes: { "18": "DropShadowBottomSmall", "24": "DropShadowBottom" },
    },
    {
        title: "HorizontalRatio",
        category: "Composer Ratio",
        description: "Button - displays content in horizontal layout\nButton - creates horizontal ratio item (i.e. video)",
        tags: [],
        sizes: { "18": "HorizontalRatioSmall", "24": "HorizontalRatio" },
    },
    {
        title: "VerticalRatio",
        category: "Composer Ratio",
        description: "Button - displays content in vertical layout\nButton - creates vertical ration item (i.e. video)",
        tags: [],
        sizes: { "18": "VerticalRatioSmall", "24": "VerticalRatio" },
    },
    {
        title: "HorizontalRatioChecked",
        category: "Composer Ratio",
        description: "Static indicator - marks an applied horizontal display option",
        tags: [],
        sizes: {
            "18": "HorizontalRatioCheckedSmall",
            "24": "HorizontalRatioChecked",
        },
    },
    {
        title: "VerticalRatioChecked",
        category: "Composer Ratio",
        description: "Static indicator - marks an applied vertical display option",
        tags: [],
        sizes: { "18": "VerticalRatioCheckedSmall", "24": "VerticalRatioChecked" },
    },
    {
        title: "SquareRatio",
        category: "Composer Ratio",
        description: "Button - displays content in square layout\nButton - creates a square ratio item (i.e. video)",
        tags: [],
        sizes: { "18": "SquareRatioSmall", "24": "SquareRatio" },
    },
    {
        title: "SquareRatioChecked",
        category: "Composer Ratio",
        description: "Static indicator - marks an applied square display option",
        tags: [],
        sizes: { "18": "SquareRatioCheckedSmall", "24": "SquareRatioChecked" },
    },
    {
        title: "SizeAndRatio",
        category: "Composer Ratio",
        description: "Button - displays size and ratio options",
        tags: [],
        sizes: { "18": "SizeAndRatioSmall", "24": "SizeAndRatio" },
    },
    {
        title: "Radio Button Group",
        category: "Composer Components",
        description: "Button - adds radio button group component",
        tags: ["Component", "Form"],
        sizes: { "18": "RadioButtonGroupSmall", "24": "RadioButtonGroup" },
    },
    {
        title: "Multi Select",
        category: "Composer Components",
        description: "Button - adds multiselect component",
        tags: ["Component", "Form"],
        sizes: { "18": "MultiSelectSmall", "24": "MultiSelect" },
    },
    {
        title: "Checkbox",
        category: "Composer Components",
        description: "Button - adds checkbox component",
        tags: ["Component", "Form"],
        sizes: { "18": "CheckboxSmall", "24": "Checkbox" },
    },
    {
        title: "Dropdown",
        category: "Composer Components",
        description: "Button - adds dropdown component",
        tags: ["Component", "Form"],
        sizes: { "18": "DropdownSmall", "24": "Dropdown" },
    },
    {
        title: "User Name",
        category: "Composer Components",
        description: "Button - adds input for user name",
        tags: ["Component", "Form"],
        sizes: { "18": "UserNameSmall", "24": "UserName" },
    },
    {
        title: "E Signature",
        category: "Composer Components",
        description: "Button - adds e-signature component",
        tags: ["Component", "Form"],
        sizes: { "18": "ESignatureSmall", "24": "ESignature" },
    },
    {
        title: "Objects",
        category: "Composer Other",
        description: "Button - displays object or shape options",
        tags: ["shapes"],
        sizes: { "18": "ObjectsSmall", "24": "Objects" },
    },
    {
        title: "Divider",
        category: "Composer Other",
        description: "Button - displays divider options",
        tags: [],
        sizes: { "18": "DividerSmall", "24": "Divider" },
    },
    {
        title: "Bow",
        category: "Composer Other",
        description: "Button - displays decoration options",
        tags: ["decoration", "ribbon"],
        sizes: { "18": "BowSmall", "24": "Bow" },
    },
    {
        title: "Checkroom",
        category: "Composer Venues",
        description: "Button - changes icon to checkroom in the canvas",
        tags: ["venues", "change", "hanger", "cloakroom"],
        sizes: { "18": "CheckroomSmall", "24": "Checkroom" },
    },
    {
        title: "AdmissionArea",
        category: "Composer Venues",
        description: "Button - enables admission area drawing",
        tags: ["venues"],
        sizes: { "18": "AdmissionAreaSmall", "24": "AdmissionArea" },
    },
    {
        title: "Bar",
        category: "Composer Venues",
        description: "Button - changes icon to bar in the canvas",
        tags: ["venues"],
        sizes: { "18": "BarSmall", "24": "Bar" },
    },
    {
        title: "Elevator",
        category: "Composer Venues",
        description: "Button - changes icon to elevator in the canvas",
        tags: ["venues"],
        sizes: { "18": "ElevatorSmall", "24": "Elevator" },
    },
    {
        title: "MultiRow",
        category: "Composer Venues",
        description: "Button - enables multiple row drawing",
        tags: ["venues"],
        sizes: { "18": "MultiRowSmall", "24": "MultiRow" },
    },
    {
        title: "SeatRow",
        category: "Composer Venues",
        description: "Button - enables row drawing",
        tags: ["venues"],
        sizes: { "18": "SeatRowSmall", "24": "SeatRow" },
    },
    {
        title: "Smoking",
        category: "Composer Venues",
        description: "Button - changes icon to smoking in the canvas",
        tags: ["venues"],
        sizes: { "18": "SmokingSmall", "24": "Smoking" },
    },
    {
        title: "Stairs",
        category: "Composer Venues",
        description: "Button - changes icon to stairs in the canvas",
        tags: ["venues"],
        sizes: { "18": "StairsSmall", "24": "Stairs" },
    },
    {
        title: "TableRound",
        category: "Composer Venues",
        description: "Button - enables round table drawing",
        tags: ["venues"],
        sizes: { "18": "TableRoundSmall", "24": "TableRound" },
    },
    {
        title: "TableSquare",
        category: "Composer Venues",
        description: "Button - enables square table drawing",
        tags: ["venues"],
        sizes: { "18": "TableSquareSmall", "24": "TableSquare" },
    },
    {
        title: "Wc",
        category: "Composer Venues",
        description: "Button - changes icon to WC in the canvas",
        tags: ["venues"],
        sizes: { "18": "WcSmall", "24": "Wc" },
    },
    {
        title: "WcMen",
        category: "Composer Venues",
        description: "Button - changes icon to WC men in the canvas",
        tags: ["venues", "toilet"],
        sizes: { "18": "WcMenSmall", "24": "WcMen" },
    },
    {
        title: "WcWomen",
        category: "Composer Venues",
        description: "Button - changes icon to WC women in the canvas",
        tags: ["venues", "toilet"],
        sizes: { "18": "WcWomenSmall", "24": "WcWomen" },
    },
    {
        title: "FoodInStock",
        category: "Food",
        description: "Button - displays food items in stock",
        tags: ["restaurants"],
        sizes: { "18": "FoodInStockSmall", "24": "FoodInStock" },
    },
    {
        title: "FoodOutOfStock",
        category: "Food",
        description: "Button - displays food items out of stock",
        tags: ["restaurants"],
        sizes: { "18": "FoodOutOfStockSmall", "24": "FoodOutOfStock" },
    },
    {
        title: "Cutlery",
        category: "Food",
        description: "Static indicator - marks restaurants",
        tags: ["restaurants"],
        sizes: { "18": "CutlerySmall", "24": "Cutlery" },
    },
    {
        title: "Facebook",
        category: "Brands",
        description: "Button - redirects to Facebook social network",
        tags: ["social"],
        sizes: { "18": "FacebookSmall", "24": "Facebook" },
    },
    {
        title: "Instagram",
        category: "Brands",
        description: "Button - redirects to Instagram social network",
        tags: ["social"],
        sizes: { "18": "InstagramSmall", "24": "Instagram" },
    },
    {
        title: "LinkedIn",
        category: "Brands",
        description: "Button - redirects to LinkedIn social network",
        tags: ["social"],
        sizes: { "18": "LinkedInSmall", "24": "LinkedIn" },
    },
    {
        title: "Google",
        category: "Brands",
        description: "Button - redirects to Google search",
        tags: ["search", "social"],
        sizes: { "18": "GoogleSmall", "24": "Google" },
    },
    {
        title: "YandexRu",
        category: "Brands",
        description: "Button - redirects to Yandex Ru social network",
        tags: ["social"],
        sizes: { "18": "YandexRuSmall", "24": "YandexRu" },
    },
    {
        title: "YandexEn",
        category: "Brands",
        description: "Button - redirects to Yandex En social network",
        tags: ["social"],
        sizes: { "18": "YandexEnSmall", "24": "YandexEn" },
    },
    {
        title: "GitHub",
        category: "Brands",
        description: "Button - redirects to Git Hub platform",
        tags: ["social"],
        sizes: { "18": "GitHubSmall", "24": "GitHub" },
    },
    {
        title: "Youtube",
        category: "Brands",
        description: "Button - redirects to Youtube social network",
        tags: ["social", "video"],
        sizes: { "18": "YoutubeSmall", "24": "Youtube" },
    },
    {
        title: "YoutubeFilled",
        category: "Brands",
        description: "Button - redirects to Youtube social network",
        tags: ["social", "video"],
        sizes: { "18": "YoutubeFilledSmall", "24": "YoutubeFilled" },
    },
    {
        title: "Twitter",
        category: "Brands",
        description: "Button - redirects to Twitter social network",
        tags: ["social"],
        sizes: { "18": "TwitterSmall", "24": "Twitter" },
    },
    {
        title: "Pinterest",
        category: "Brands",
        description: "Button - redirects to Pinterest social network",
        tags: ["social"],
        sizes: { "18": "PinterestSmall", "24": "Pinterest" },
    },
    {
        title: "SoundCloud",
        category: "Brands",
        description: "Button - redirects to SoundCloud platform",
        tags: ["social"],
        sizes: { "18": "SoundCloudSmall", "24": "SoundCloud" },
    },
    {
        title: "Whatsapp",
        category: "Brands",
        description: "Button - redirects to WhatsApp application",
        tags: ["social"],
        sizes: { "18": "WhatsappSmall", "24": "Whatsapp" },
    },
    {
        title: "Vimeo",
        category: "Brands",
        description: "Button - redirects to Vimeo social network",
        tags: ["share", "video", "upload"],
        sizes: { "18": "VimeoSmall", "24": "Vimeo" },
    },
    {
        title: "Naver",
        category: "Brands",
        description: "Button - redirects to Naver browser",
        tags: ["browser", "search"],
        sizes: { "18": "NaverSmall", "24": "Naver" },
    },
    {
        title: "TikTok",
        category: "Brands",
        description: "Button - redirects to TikTok social network",
        tags: ["share", "social"],
        sizes: { "18": "TikTokSmall", "24": "TikTok" },
    },
    {
        title: "Cart",
        category: "Money",
        description: "Button - displays shopping cart",
        tags: ["shopping"],
        sizes: { "18": "CartSmall", "24": "Cart" },
    },
    {
        title: "Payment",
        category: "Money",
        description: "Static Indicator - marks payment option or payments list\nButton - displays payment options or payments list",
        tags: [],
        sizes: { "18": "PaymentSmall", "24": "Payment" },
    },
    {
        title: "Refund",
        category: "Money",
        description: "Button - creates order refund form",
        tags: [],
        sizes: { "18": "RefundSmall", "24": "Refund" },
    },
    {
        title: "Order",
        category: "Money",
        description: "Static Indicator - marks order or orders list",
        tags: ["bag", "shopping"],
        sizes: { "18": "OrderSmall", "24": "Order" },
    },
    {
        title: "CancelOrder",
        category: "Money",
        description: "Button - cancels order",
        tags: ["bag", "shopping"],
        sizes: { "18": "CancelOrderSmall", "24": "CancelOrder" },
    },
    {
        title: "OrderAdd",
        category: "Money",
        description: "Button - creates order",
        tags: ["bag", "shopping"],
        sizes: { "18": "OrderAddSmall", "24": "OrderAdd" },
    },
    {
        title: "Invoice",
        category: "Money",
        description: "Button - opens up invoice preview",
        tags: [],
        sizes: { "18": "InvoiceSmall", "24": "Invoice" },
    },
    {
        title: "CreditCard",
        category: "Money",
        description: "Button - choose credit card payment method",
        tags: ["credit card", "payment", "money", "card"],
        sizes: { "18": "CreditCardSmall", "24": "CreditCard" },
    },
    {
        title: "SentenceCase",
        category: "Text",
        description: "Button - writes in sentence case\nButton - applies sentence case for selected text",
        tags: ["rich text", "text"],
        sizes: { "18": "SentenceCaseSmall", "24": "SentenceCase" },
    },
    {
        title: "UpperCase",
        category: "Text",
        description: "Button - writes in upper case\nButton - applies upper case for selected text",
        tags: ["rich text", "text"],
        sizes: { "18": "UpperCaseSmall", "24": "UpperCase" },
    },
    {
        title: "LowerCase",
        category: "Text",
        description: "Button - writes in lower case\nButton - applies lower case for selected text",
        tags: ["rich text", "text"],
        sizes: { "18": "LowerCaseSmall", "24": "LowerCase" },
    },
    {
        title: "TextAlignLeft",
        category: "Text",
        description: "Button - aligns text to the right",
        tags: ["rich text", "text"],
        sizes: { "18": "TextAlignLeftSmall", "24": "TextAlignLeft" },
    },
    {
        title: "TextAlignRight",
        category: "Text",
        description: "Button - aligns text to the left",
        tags: ["rich text", "text"],
        sizes: { "18": "TextAlignRightSmall", "24": "TextAlignRight" },
    },
    {
        title: "TextAlignCenter",
        category: "Text",
        description: "Button - centers the text",
        tags: ["rich text", "text"],
        sizes: { "18": "TextAlignCenterSmall", "24": "TextAlignCenter" },
    },
    {
        title: "TextJustify",
        category: "Text",
        description: "Button - stretches the text lines so that each line has equal width",
        tags: ["rich text", "text"],
        sizes: { "18": "TextJustifySmall", "24": "TextJustify" },
    },
    {
        title: "Italic",
        category: "Text",
        description: "Button - sets text to italic",
        tags: ["rich text", "text"],
        sizes: { "18": "ItalicSmall", "24": "Italic" },
    },
    {
        title: "RichText",
        category: "Text",
        description: "Button - allows formatting text in Rich text editor",
        tags: ["rich text", "text", "edit", "format"],
        sizes: { "18": "RichTextSmall", "24": "RichText" },
    },
    {
        title: "PremiumMove",
        category: "Wix Brands",
        description: "Button - assign premium plan to a different site",
        tags: ["crown", "wix", "move"],
        sizes: { "18": "PremiumMoveSmall", "24": "PremiumMove" },
    },
    {
        title: "Premium",
        category: "Wix Brands",
        description: "Static Indicator - marks Premium product",
        tags: ["crown", "wix"],
        sizes: { "18": "PremiumSmall", "24": "Premium" },
    },
    {
        title: "WixForms",
        category: "Wix Brands",
        description: "Static Indicator - marks Wix Forms product",
        tags: [],
        sizes: { "18": "WixFormsSmall", "24": "WixForms" },
    },
    {
        title: "WixFormsFilled",
        category: "Wix Brands",
        description: "Static Indicator - marks Wix Forms product in text layouts",
        tags: [],
        sizes: { "18": "WixFormsFilledSmall", "24": "WixFormsFilled" },
    },
    {
        title: "WixChat",
        category: "Wix Brands",
        description: "Static Indicator - marks Wix Chat product",
        tags: [],
        sizes: { "18": "WixChatSmall", "24": "WixChat" },
    },
    {
        title: "WixChatFilled",
        category: "Wix Brands",
        description: "Static Indicator - marks Wix Chat product in text layouts",
        tags: [],
        sizes: { "18": "WixChatFilledSmall", "24": "WixChatFilled" },
    },
    {
        title: "WixMarketplace",
        category: "Wix Brands",
        description: "Button - opens Wix Marketplace\nStatic Indicator - marks Wix Marketplace",
        tags: ["arena", "hire", "profesional", "wix"],
        sizes: { "18": "WixMarketplaceSmall", "24": "WixMarketplace" },
    },
    {
        title: "WixSocialPosts",
        category: "Wix Brands",
        description: "Button - opens Wix Social Posts",
        tags: ["Facebook", "Post", "Share"],
        sizes: { "18": "WixSocialPostsSmall", "24": "WixSocialPosts" },
    },
    {
        title: "Editor X",
        category: "Wix Brands",
        description: "Button - opens Editor X",
        tags: ["Edit", "Go to"],
        sizes: { "18": "EditorXSmall", "24": "EditorX" },
    },
    {
        title: "TableChart",
        category: "General",
        description: "Button - displays data as table chart",
        tags: ["statistics"],
        sizes: { "18": "TableChartSmall", "24": "TableChart" },
    },
    {
        title: "BarChartSplit",
        category: "General",
        description: "Button - displays data as split table chart",
        tags: ["statistics"],
        sizes: { "18": "BarChartSplitSmall", "24": "BarChartSplit" },
    },
    {
        title: "Bing",
        category: "Brands",
        description: "Button - redirects to Bing search",
        tags: ["search", "social"],
        sizes: { "18": "BingSmall", "24": "Bing" },
    },
    {
        title: "Microsoft",
        category: "Brands",
        description: "Button - connects to microsoft outlook",
        tags: ["search", "social"],
        sizes: { "18": "MicrosoftSmall", "24": "Microsoft" },
    },
    {
        title: "Microsoft365",
        category: "Brands",
        description: "Button - connects to Microsoft 365",
        tags: ["Microsoft", "Office", "software"],
        sizes: { "18": "Microsoft365Small", "24": "Microsoft365" },
    },
    {
        title: "Apple",
        category: "Brands",
        description: "Button - connects to apple calendar",
        tags: ["search", "social"],
        sizes: { "18": "AppleSmall", "24": "Apple" },
    },
    {
        title: "BookmarkFilled",
        category: "Toggle",
        description: "Button – bookmarks an item\nStatic Indicator – marks an item as bookmarked",
        tags: ["mark"],
        sizes: { "18": "BookmarkFilledSmall", "24": "BookmarkFilled" },
    },
    {
        title: "ChevronDownLarge",
        category: "Arrows",
        description: "Button - expands item",
        tags: ["expand"],
        sizes: { "18": "ChevronDownLargeSmall", "24": "ChevronDownLarge" },
    },
    {
        title: "ChevronUpLarge",
        category: "Arrows",
        description: "Button - collapses item",
        tags: ["collapse"],
        sizes: { "18": "ChevronUpLargeSmall", "24": "ChevronUpLarge" },
    },
    {
        title: "FaceFrowning",
        category: "General",
        description: "Button - applies negative emotion\nStatic Indicator - displays applied negative emotion",
        tags: ["negative", "social"],
        sizes: { "18": "FaceFrowningSmall", "24": "FaceFrowning" },
    },
    {
        title: "FaceDisapointed",
        category: "General",
        description: "Button - applies strong negative emotion\nStatic Indicator - displays applied strong negative emotion",
        tags: ["negative", "social"],
        sizes: { "18": "FaceDisapointedSmall", "24": "FaceDisapointed" },
    },
    {
        title: "FaceGrining",
        category: "General",
        description: "Button - applies strong positive emotion\nStatic Indicator - displays applied strong positive emotion",
        tags: ["laughing", "positive", "social"],
        sizes: { "18": "FaceGriningSmall", "24": "FaceGrining" },
    },
    {
        title: "FaceSmiling",
        category: "General",
        description: "Button - applies negative emotion\nStatic Indicator - displays applied positive emotion",
        tags: ["positive", "smile", "social"],
        sizes: { "18": "FaceSmilingSmall", "24": "FaceSmiling" },
    },
    {
        title: "FaceNeutral",
        category: "General",
        description: "Button - applies neutral emotion\nStatic Indicator - displays applied neutral emotion",
        tags: ["neutral", "social"],
        sizes: { "18": "FaceNeutralSmall", "24": "FaceNeutral" },
    },
    {
        title: "Fax",
        category: "General",
        description: "Button - enable notification via fax",
        tags: [],
        sizes: { "18": "FaxSmall", "24": "Fax" },
    },
    {
        title: "FunnelChart",
        category: "General",
        description: "Button - displays data as funnel",
        tags: ["statistics"],
        sizes: { "18": "FunnelChartSmall", "24": "FunnelChart" },
    },
    {
        title: "HeatmapChart",
        category: "General",
        description: "Button - displays data as heat map",
        tags: ["statistics"],
        sizes: { "18": "HeatmapChartSmall", "24": "HeatmapChart" },
    },
    {
        title: "LineChart",
        category: "General",
        description: "Button - displays data as line chart",
        tags: ["graph", "statistics"],
        sizes: { "18": "LineChartSmall", "24": "LineChart" },
    },
    {
        title: "LineChartSplit",
        category: "General",
        description: "Button - displays data as split line chart",
        tags: ["graph", "statistics"],
        sizes: { "18": "LineChartSplitSmall", "24": "LineChartSplit" },
    },
    {
        title: "Map",
        category: "General",
        description: "Button - displays map",
        tags: ["location", "navigation", "route"],
        sizes: { "18": "MapSmall", "24": "Map" },
    },
    {
        title: "MoveTo",
        category: "Document",
        description: "Button – moves document to a new directory",
        tags: ["document", "file"],
        sizes: { "18": "MoveToSmall", "24": "MoveTo" },
    },
    {
        title: "MultipleChoices",
        category: "Composer Other",
        description: "Button - adds radio or checkbox list to layout",
        tags: ["composer", "form"],
        sizes: { "18": "MultipleChoicesSmall", "24": "MultipleChoices" },
    },
    {
        title: "Number",
        category: "Composer Other",
        description: "Button - adds numbered list to layout",
        tags: ["#", "hashtag"],
        sizes: { "18": "NumberSmall", "24": "Number" },
    },
    {
        title: "PieChart",
        category: "General",
        description: "Button - displays data as pie chart",
        tags: ["statistics"],
        sizes: { "18": "PieChartSmall", "24": "PieChart" },
    },
];
export default generalIconsMetadata;
//# sourceMappingURL=metadata.js.map