import * as React from "react";
import { IconMetadata } from "../../../src/types";
import { Category, CategoryTableRow } from "../../types";
export declare const mapIconsToCategories: (iconsMetadata: Array<IconMetadata>) => Array<Category>;
declare type CategoryListProps = {
    iconsMetadata: Array<IconMetadata>;
    tableHeaderTitles: Array<string>;
    mapIconToRow: (iconMetadata: IconMetadata) => CategoryTableRow;
    searchKeys: Array<string>;
    dataHook?: string;
    className?: string;
};
declare const CategoryList: React.FC<CategoryListProps>;
export default CategoryList;
