import * as React from "react";
import { useMemo } from "react";
import { table as Table } from "wix-storybook-utils/dist/src/Sections/views/table";
import sectionStyles from "wix-storybook-utils/dist/src/Sections/styles.scss";
import dataHooks from "../../dataHooks";
var CategoryTable = function (_a) {
    var title = _a.title, tableHeaderTitles = _a.tableHeaderTitles, iconsMetadata = _a.iconsMetadata, mapIconToRow = _a.mapIconToRow;
    var rows = useMemo(function () { return iconsMetadata.map(mapIconToRow); }, [
        iconsMetadata,
        mapIconToRow,
    ]);
    return (React.createElement(React.Fragment, null,
        React.createElement("h2", { "data-hook": dataHooks.categoryTableTitle, className: sectionStyles["section-title"] }, title),
        React.createElement(Table, { rows: rows, headerTitles: tableHeaderTitles, transparentHeader: true })));
};
export default CategoryTable;
//# sourceMappingURL=CategoryTable.js.map