import { IconMetadata } from "../../../src/types";
/** Searches icons
 * and sets the results to state
 * returns filtered and a debounced `searchCategoryIcons`
 */
declare function useSearchIcons(iconsMetadata: Array<IconMetadata>, keys: Array<string>): {
    filteredIconsMetadata: IconMetadata[];
    debouncedSearch: (query: string) => void;
};
export default useSearchIcons;
