"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var React = require("react");
var react_1 = require("react");
var table_1 = require("wix-storybook-utils/dist/src/Sections/views/table");
var styles_scss_1 = require("wix-storybook-utils/dist/src/Sections/styles.scss");
var dataHooks_1 = require("../../dataHooks");
var CategoryTable = function (_a) {
    var title = _a.title, tableHeaderTitles = _a.tableHeaderTitles, iconsMetadata = _a.iconsMetadata, mapIconToRow = _a.mapIconToRow;
    var rows = (0, react_1.useMemo)(function () { return iconsMetadata.map(mapIconToRow); }, [
        iconsMetadata,
        mapIconToRow,
    ]);
    return (React.createElement(React.Fragment, null,
        React.createElement("h2", { "data-hook": dataHooks_1.default.categoryTableTitle, className: styles_scss_1.default["section-title"] }, title),
        React.createElement(table_1.table, { rows: rows, headerTitles: tableHeaderTitles, transparentHeader: true })));
};
exports.default = CategoryTable;
//# sourceMappingURL=CategoryTable.js.map